[Member Server Administration]

[HostConnect]
ReQuestQName:NDS1P.LH.CNTRL ResponseQName:NDS1P.HL.LUDID.QUERY


[PollOnMsg]
LocalQueueName:NDS1P.HL.LUDID.TXN    UnProcQueueName:NDS1P.HL.LUDID.UNPROCQ
LocalQueueName:NDS1P.HL.LUDID.NEGOT  UnProcQueueName:NDS1P.HL.LUDID.UNPROCQ
LocalQueueName:NDS1P.HL.LUDID.REVRPT  UnProcQueueName:NDS1P.HL.LUDID.UNPROCQ

[PollOnRBI]
LocalQueueName:NDS1P.HL.LUDID.BRDCST  UnProcQueueName:NDS1P.HL.LUDID.UNPROCQ

[PollOnMsgRpt]
LocalQueueName:NDS1P.HL.LUDID.REPT    UnProcQueueName:NDS1P.HL.LUDID.UNPROCQ

[ErrMsgToAdmin]
LocalQueueName:NDS1P.HL.LUDID.CNTRL  UnProcQueueName:NDS1P.HL.LUDID.UNPROCQ

[UNPROCQ]
LocalQueueName:NDS1P.HL.LUDID.TEMP_UNPROCQ  UnProcQueueName:NDS1P.HL.LUDID.UNPROCQ
